

/*-----------------------------------

[Table of contents]

( Example: Type 'ctrl+f' and then '#feedback' to jump to the
 "feedback" section. Click 'find' if needed.)

1. common css / common css
2. Header / header css  
3. Banner / #banner css 
4. About / #about css 
5. Services / #services css 
6. Web_design / #web_design css 
7. Portfolio / #portfolio css 
8. Video / #video css 
9. Order / #order css 
10. Blog / #blog css 
11. Feedback / #feedback css 
12. Experts / #experts css 
13. Contact / #contact css 
14. Partners / #partners css 
15. Contact information / #contact_info css 
16. Footer / footer css 


Section title /   #section_title css
css for all paragraph / paragraph css 
css for all buttons / .btn_primary css 

------------------------------------*/



/*-- common css
--------------------------------------------*/
@media only screen and (max-width: 600px) {
  .flotante img {
    max-width: 90px;
  }
}

.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.facebooklive-responsive {
    overflow:hidden;
    padding-bottom:74%;
    position:relative;
    height:0;
}

.facebooklive-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.flotante {
    position:fixed;
		bottom:20px;
		left:0px;
		z-index:9999999;
	
		
}


*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0px;
    background-color: #ffffff;
}
::-moz-selection{
    background: rgba(0,0,0,.3);
    color: #ffffff;
}
::selection{
    background: rgba(0,0,0,.5); 
    color: #ffffff;
}
ol,ul{
    list-style-type: none;
}
img{
    width: auto;
    height: auto;
    border: none;
    margin: auto;
}
a{
    text-decoration: none;
    outline: none!important;
}
a:focus,
.btn:focus,
button:focus,
input:focus{
    outline: 0;
    background-color: transparent!important;
}
li.active a{
    background-color: transparent!important;
}
.left{
    float: left;
}
.right{
    float: right;
}
.section_title{
    font-size: 36px;
    line-height: 1.2;
    color: #363636;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    position: relative;
}
.section_title span{
    font-size: 24px;
    text-transform: none;
    color: #cccccc;
    display: block;
    margin-bottom: 0;
}
.section_title::after{
    content: "";
    display: block;
    width: 50px;
    height: 4px;
    background-color: #eaad13;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    left: 50%;
    bottom: -10px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.section_title+p{
    font-size: 16px;
    color: #797979;
    /*text-align: center!important;*/
}
p{  
    font-size: 14px;
    line-height: 23px;
    color: #999999;
    font-weight: 300;
    letter-spacing: 1px;
    margin: 0;
}
.btn-primary{
    
}
/* Shutter In Horizontal */
.hvr-shutter-in-horizontal{
    font-size: 12px;
    line-height: 45px;
    color: #ffffff!important;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    background-color: #ffffff;
    border: none!important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: 0 40px;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    position: relative;
}
.hvr-shutter-in-horizontal::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #eaad13;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;F
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal2:focus, .hvr-shutter-in-horizontal2:active {
  color: #eaad13!important;
}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal2:focus:before, .hvr-shutter-in-horizontal2:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}


.hvr-shutter-in-horizontal2{
    font-size: 12px;
    line-height: 45px;
    color: #ffffff!important;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    background-color: #ffffff;
    border: none!important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: 0 40px;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    position: relative;
	margin-top: -150px;
}
.hvr-shutter-in-horizontal2::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #60b444;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;F
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


.hvr-shutter-in-horizontal2:hover, .hvr-shutter-in-horizontal2:focus, .hvr-shutter-in-horizontal2:active {
  color: #60b444!important;
}
.hvr-shutter-in-horizontal2:hover:before, .hvr-shutter-in-horizontal2:focus:before, .hvr-shutter-in-horizontal2:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}


.affix{
    background-color: #073f5d!important;
    /*padding: 0px!important;*/
	border-bottom: 4px solid #60b444;
	
}

/*.affix .nav li a{
    color: #ffffff!important
}*/
.affix .nav li .btn{
    color: #ffffff!important;
}
.affix .nav li .btn:hover{
    color: #eaad13!important;
}

.affix .navbar-brand{
    max-width: 350px!important;
    /*margin-top: 10px!important;*/
	background: url('../images/logo2.png');
	
}



.clearfix::before,
.clearfix::after{
    content:" ";
    display:block;
}
.clearfix::after{
    clear:both;
}


/*-- css for header
-------------------------------------------*/

.custom_nav{
    width: 100%;
    /*background-color: transparent;*/
	/*background-color: rgba(0, 0, 0, 0.5);*/
	background-color:#000000;
	min-height:130px;
    margin-bottom: 0;
    /*border: none!important;*/
	border-radius: 0;
    position: fixed;
    z-index: 9999;
    padding: 0px 0px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}



.custom_nav .navbar-brand{
    max-width: 350px;
    padding: 0 15px;
    margin: 8px 0 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

.navbar-brand{
	background: url('../images/logo1.png');
}


.custom_nav .nav li{
    margin: 0 15px;
}
.custom_nav .nav li:last-child{
    margin-right: 0;
}
.custom_nav .nav li a{
    font-size: 12px;
    line-height: 75px;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 0;
    position: relative;
    background-color: transparent;
}
.custom_nav .nav li a:hover,
.custom_nav .nav li a:focus,
.custom_nav .nav li.active a{
    background-color: transparent;
}
.custom_nav ul li:not(:last-child) a::after{
    content: "";
    display: block;
    width: 20px;
    height: 2px;
    background-color: #eaad13;
    position: absolute;
    left: 0;
    bottom: 25px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.custom_nav ul li.active a::after{
    width: 100%;
}
.custom_nav ul li a:hover::after,

#portfolio .button-group .button:hover::after{
    width: 100%;
}

#convenios .button-group .button:hover::after{
    width: 100%;
}
.custom_nav .nav li .btn{
    margin-top: 15px;
    line-height: 45px;
    padding: 0 30px;
    background-color: #ffffff!important;
}
.custom_butt{
    background: transparent!important;
    margin-bottom: 22px;
    margin-top: 21px;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    /*transition: opacity .5s;*/
}

.custom_butt:hover{
    opacity: .5;
}
.custom_nav .icon-bar{
    height: 3px;
    background-color: #f26129;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
.change .bar1{
    -webkit-transform: rotate(-45deg) translate(-6px, 5px) ;
    transform: rotate(-45deg) translate(-6px, 5px) ;
}
.change .bar2{
    opacity: 0;
}
.change .bar3{
    -webkit-transform: rotate(45deg) translate(-5px, -4px) ;
    transform: rotate(45deg) translate(-5px, -4px) ;
}


/*-- css for #banner
-------------------------------------------------*/

#banner{
    background: #000000 url(../images/banner_bg3.jpg) center center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
#banner .carousel-inner{
    height: 100vh;
    min-height: 480px;
    /*background: rgba(0,0,0,.3);*/
}
#banner .carousel-inner .item{
    width: 100%;
    height: 100%;
}
#banner .banner_content{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#banner .slide .carousel-control{
    width: 50px;
    height: 50px;
    position: absolute;
    background-color: transparent;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    background-image: none;
}
#banner .slide .carousel-control .fa{
    font-size: 64px;
    line-height: 50px;
    color: #ffffff;
}
#banner .slide .carousel-control.left{
    left: 2%;
}
#banner .slide .carousel-control.right{
    right: 2%;
}
#banner .carousel-indicators li{
    width: 3px;
    height: 20px;
    background-color: #ffffff;
    border: none;
    margin: 0 3px;
    border-radius: 5px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
    opacity: .5;
}
#banner .carousel-indicators li.active{
    height: 30px;
    opacity: .8;
}
#banner .carousel-indicators li:not(.active):hover{
    height: 25px;
    opacity: .8;
}
#banner h1{
    font-size: 64px;
    line-height: 1;
    color: #eaad13;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin: 5px 0;
}
#banner h2{
    font-size: 24px;
    line-height: 1.2;
    color: #ffffff;
    margin: 0 auto 30px;
    font-weight: 300;
    letter-spacing: 4px;
}


/*-- css for #about
-------------------------------------------------*/

#about{
    padding: 80px 0;
    background-color: #f2f2f2;
    text-align: center;
}
#about h2{
    margin-bottom: 20px;
}
#about .content{
    padding: 40px 0 0;
}
#about p{
    margin: 0;
    margin-bottom: 20px;
    text-align: left;
}
#about .img_container{
    margin-bottom: 30px;
    overflow: hidden;
}
#about .img_container img{
    -webkit-transition: transform 1s linear;
    -moz-transition: transform 1s linear;
    -ms-transition: transform 1s linear;
    transition: transform 1s linear;
}
#about .img_container:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}


#quienes-somos {
    padding: 90px 0px 50px 0px;
    background-color: #f2f2f2;
    text-align: center;
}
#quienes-somos h2{
    margin-bottom: 20px;
}
#quienes-somos .content{
    padding: 40px 0 0;
}
#quienes-somos p{
    margin: 0;
    margin-bottom: 20px;
    text-align: left;
}
#quienes-somos .img_container{
    margin-bottom: 30px;
    overflow: hidden;
}
#quienes-somos .img_container img{
    -webkit-transition: transform 1s linear;
    -moz-transition: transform 1s linear;
    -ms-transition: transform 1s linear;
    transition: transform 1s linear;
}
#quienes-somos .img_container:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}


/*-- css for #services
----------------------------------------------*/

#services{
    padding: 140px 0 40px;
    text-align: center;
    background: #ffffff;
    background-size: cover;
}
#services h2{
    margin-bottom: 20px;
}
#services h2+p{
    margin-bottom: 60px;
}
#services .service{
    background-color: #f2f2f2;
    padding: 30px 10px;
    margin-bottom: 30px;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}
#services span[class^='flaticon-']{
    font-size: 50px;
    line-height: 1;
    color: #eaad13;
    display: inline-block;
    margin-bottom: 15px;
}
#services h3{
    font-size: 20px;
    line-height: 1.2;
    color: #363636;
    text-transform: capitalize;
    margin: 0 0 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
#services .service:hover{
    box-shadow: 0 2px 10px rgba(0,0,0,.20);
    background-color: #ffffff;
}


/*-- css for #programas
----------------------------------------------*/

#programas{
    padding: 90px 0 40px;
    text-align: center;
    background: #ffffff;
    background-size: cover;
}
#programas h2{
    margin-bottom: 20px;
}
#programas h2+p{
    margin-bottom: 60px;
}
#programas .service{
    background-color: #f2f2f2;
    padding: 30px 10px;
    margin-bottom: 30px;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}
#programas span[class^='flaticon-']{
    font-size: 50px;
    line-height: 1;
    color: #eaad13;
    display: inline-block;
    margin-bottom: 15px;
}
#programas h3{
    font-size: 20px;
    line-height: 1.2;
    color: #363636;
    text-transform: capitalize;
    margin: 0 0 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
#programas .service:hover{
    box-shadow: 0 2px 10px rgba(0,0,0,.20);
    background-color: #f3ffff;
}


/*-- css for #web_design
----------------------------------------------*/

#web_design{
    background: #f2f2f2;
    padding: 85px 0 60px;
}
#web_design img{
    margin: 20px;
}
#web_design h2{
    font-size: 36px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #eaad13;
    margin-bottom: 15px;
}
#web_design p{
    color: #999999;
    margin-bottom: 15px;
}
#web_design span{
    display: block;
    font-size: 14px;
    line-height: 30px;
    margin-left: 30px;
    color: #777777;
}
#web_design .fa{
    margin-right: 10px;
}
#web_design .btn{
    display: inline-block;
    background-color: #555555;
    color: #ffffff;
    margin: 25px 0;
}


/*-- css for #portfolio
------------------------------------------------*/

#portfolio{
    text-align: center;
    padding: 150px 0 60px; 
}
#portfolio h2{
    margin-bottom: 40px;
}
.button-group{
    text-align: center;
    margin-bottom: 20px;
}
#portfolio .button-group .button{
    background-color: #eaad13;
    padding: 8px 20px;
    color: #ffffff;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    margin: 0 0 5px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
#portfolio .button-group .button:hover,
#portfolio .button-group .button:focus{
    background-color: #cccccc!important;
}
#portfolio .grid{
    margin: 0 -15px;
}
#portfolio .grid-item{
    width: 25%;
    padding: 0 15px;
    margin-bottom: 30px;
    cursor: pointer;
}
#portfolio .grid-item .img_container{
    position: relative;
    overflow: hidden;
}
#portfolio .grid-item img{
    width: 100%;
    -webkit-transition: transform 1s ease;
    -moz-transition: transform 1s ease;
    -ms-transition: transform 1s ease;
    transition: transform 1s ease;
}
#portfolio .grid-item .img_container:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#portfolio .grid-item .overlay,
#blog .grid-item .img_container .overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,.8);
    opacity: 0;
    padding: 15px;
    -webkit-transition: opacity .7s;
    -moz-transition: opacity .7s;
    -ms-transition: opacity .7s;
    transition: opacity .7s;
}
#portfolio .grid-item .overlay::before,
#blog .grid-item .img_container .overlay:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    border: 2px solid #555555;
    background: transparent; 
}
#portfolio .grid-item .overlay .content{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99;
}
#portfolio .content h4{
    font-size: 14px;
    line-height: 1.2;
    color: #555555;
    text-align: center;
}
#portfolio .content h4 span{
    font-size: 20px;
    color: #363636;
    display: block;
}
#portfolio .content a{
    display: block;
    width: 40px;
    margin: 0 auto 10px;
    margin-bottom: 10px;
    -webkit-transition: opacity .7s;
    -moz-transition: opacity .7s;
    -ms-transition: opacity .7s;
    transition: opacity .7s;
}
#portfolio .content a .fa{
    padding: 10px;
    background-color: #eaad13;
    color: #555555;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
#portfolio .content a:hover{
    opacity: .7;
}
#portfolio .grid-item:hover .overlay,
#blog .grid-item .img_container:hover .overlay{
    opacity: 1;
}
#portfolio ul.navi{
    margin: 20px 0;
    display: inline-block;
}
#portfolio .navi li a{
    width: 120px;
    padding: 10px 0;
    border-radius: 0;
}
#portfolio .navi .fa{
    margin: 3px;
}


/*-- css for #convenios
------------------------------------------------*/

#convenios{
    text-align: center;
    padding: 90px 0 60px; 
}
#convenios h2{
    margin-bottom: 40px;
}
.button-group{
    text-align: center;
    margin-bottom: 20px;
}
#convenios .button-group .button{
    background-color: #eaad13;
    padding: 8px 20px;
    color: #ffffff;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    margin: 0 0 5px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
#convenios .button-group .button:hover,
#convenios .button-group .button:focus{
    background-color: #cccccc!important;
}
#convenios .grid{
    margin: 0 -15px;
}
#convenios .grid-item{
    width: 25%;
    padding: 0 15px;
    margin-bottom: 30px;
    cursor: pointer;
}
#convenios .grid-item .img_container{
    position: relative;
    overflow: hidden;
}
#convenios .grid-item img{
    width: 100%;
    -webkit-transition: transform 1s ease;
    -moz-transition: transform 1s ease;
    -ms-transition: transform 1s ease;
    transition: transform 1s ease;
}
#convenios .grid-item .img_container:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#convenios .grid-item .overlay,
#blog .grid-item .img_container .overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,.8);
    opacity: 0;
    padding: 15px;
    -webkit-transition: opacity .7s;
    -moz-transition: opacity .7s;
    -ms-transition: opacity .7s;
    transition: opacity .7s;
}
#convenios .grid-item .overlay::before,
#blog .grid-item .img_container .overlay:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    border: 2px solid #555555;
    background: transparent; 
}
#convenios .grid-item .overlay .content{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99;
}
#convenios .content h4{
    font-size: 14px;
    line-height: 1.2;
    color: #555555;
    text-align: center;
}
#convenios .content h4 span{
    font-size: 20px;
    color: #363636;
    display: block;
}
#convenios .content a{
    display: block;
    width: 40px;
    margin: 0 auto 10px;
    margin-bottom: 10px;
    -webkit-transition: opacity .7s;
    -moz-transition: opacity .7s;
    -ms-transition: opacity .7s;
    transition: opacity .7s;
}
#convenios .content a .fa{
    padding: 10px;
    background-color: #eaad13;
    color: #555555;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
#convenios .content a:hover{
    opacity: .7;
}
#convenios .grid-item:hover .overlay,
#blog .grid-item .img_container:hover .overlay{
    opacity: 1;
}
#convenios ul.navi{
    margin: 20px 0;
    display: inline-block;
}
#convenios .navi li a{
    width: 120px;
    padding: 10px 0;
    border-radius: 0;
}
#convenios .navi .fa{
    margin: 3px;
}


/*-- css for #video
-------------------------------------------------*/

#video{
    padding: 85px 0;
    background-color: #f2f2f2;
}
#video .details h2{
    font-size: 30px;
    line-height: 1.5;
    color: #eaad13;
    margin: 20px 0;
}
#video .details h2 span{
    font-size: 18px;
    color: #777777;
    display: block;
}
#video .details p{
    color: #999999;
    margin-bottom: 30px;
}
#video .video .embed-responsive{
    margin: 25px 0;
}
#video .btn{
	background-color: #555555;
}


/*-- css for #order
---------------------------------------------*/

#order{
    background: #eaad13;
    text-align: center;
    padding: 85px 0;
}
#order h2{
    font-size: 36px;
    line-height: 1.2;
    color: #ffffff;
    margin: 0 0 30px;
    text-transform: uppercase;
    font-weight: bold;
}
#order h2 span{
    font-size: 20px;
    color: #555555;
    display: block;
    margin-top: 5px;
}
#order .kc-item img{
  width: 100%;
  height: 100%;
  left: 0;
  position:absolute;
  cursor: pointer;
}
#order .hvr-shutter-in-horizontal{
    background-color: #555555!important;
    margin: 30px 0 20px;
    color: #eaad13!important;
}
#order .hvr-shutter-in-horizontal::before{
	background-color: #ffffff!important;
}
#order .btn:hover{
    color: #ffffff!important;
}


/*-- css for #servicios
---------------------------------------------*/

#servicios{
    background: #eaad13;
    text-align: center;
    padding: 90px 0px 30px 0px;
}
#servicios h2{
    font-size: 36px;
    line-height: 1.2;
    color: #ffffff;
    margin: 0 0 30px;
    text-transform: uppercase;
    font-weight: bold;
}
#servicios h2 span{
    font-size: 20px;
    color: #555555;
    display: block;
    margin-top: 5px;
}
#servicios .kc-item img{
  width: 100%;
  height: 100%;
  left: 0;
  position:absolute;
  cursor: pointer;
}
#servicios .hvr-shutter-in-horizontal{
    background-color: #555555!important;
    margin: 30px 0 20px;
    color: #eaad13!important;
}
#servicios .hvr-shutter-in-horizontal::before{
	background-color: #ffffff!important;
}
#servicios .btn:hover{
    color: #ffffff!important;
}


/*--css for #blog
--------------------------------------------*/

#blog{
    padding: 85px 0 20px;
    text-align: center;
}
#blog h2{
    margin-bottom: 50px;
}
#blog .grid{
    margin: 0 -15px;
}
#blog .grid-item{
    width: 33.33333333%;
    padding: 0 15px;
    text-align: left;
    margin-bottom: 40px;
}
#blog .grid-item h3{
    font-size: 16px;
    line-height: 1.5;
    color: #363636;
    margin: 0 0 5px;
    text-transform: uppercase;
}
#blog .grid-item .post_info{
    margin-bottom: 15px;
}
#blog .grid-item .post_info a{
    font-size: 11px;
    line-height: 1.5;
    color: #c1c1c1;
    text-transform: uppercase;
    margin-right: 20px;
}
#blog .grid-item .post_info a .fa{
    margin-right: 3px;
    color: #eaad13;
}
#blog .grid-item .img_container{
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
#blog .grid-item img{
    width: 100%;
    -webkit-transition: transform 1s ease;
    -moz-transition: transform 1s ease;
    -ms-transition: transform 1s ease;
    transition: transform 1s ease;
}
#blog .grid-item .img_container:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#blog .grid-item p{
    margin-bottom: 20px;
}
#blog .grid-item .btn{
    font-size: 12px;
    line-height: 25px;
    color: #ffffff;
    background-color: #252525;
    padding: 3px 10px;
    margin-bottom: 30px;
    text-transform: uppercase;
    border: 1px solid #363636;
    border-radius: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
#blog .grid-item .btn:hover{
    background-color: #ffffff;
    color: #363636;
}


/*--css for #noticias
--------------------------------------------*/

#noticias{
    padding: 90px 0 20px;
    text-align: center;
}
#noticias h2{
    margin-bottom: 50px;
}
#noticias .grid{
    margin: 0 -15px;
}
#noticias .grid-item{
    width: 33.33333333%;
    padding: 0 15px;
    text-align: left;
    margin-bottom: 40px;
}
#noticias .grid-item h3{
    font-size: 16px;
    line-height: 1.5;
    color: #363636;
    margin: 0 0 5px;
    text-transform: uppercase;
}
#noticias .grid-item .post_info{
    margin-bottom: 15px;
}
#noticias .grid-item .post_info a{
    font-size: 11px;
    line-height: 1.5;
    color: #c1c1c1;
    text-transform: uppercase;
    margin-right: 20px;
}
#noticias .grid-item .post_info a .fa{
    margin-right: 3px;
    color: #eaad13;
}
#noticias .grid-item .img_container{
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
#noticias .grid-item img{
    width: 100%;
    -webkit-transition: transform 1s ease;
    -moz-transition: transform 1s ease;
    -ms-transition: transform 1s ease;
    transition: transform 1s ease;
}
#noticias .grid-item .img_container:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#noticias .grid-item p{
    margin-bottom: 20px;
}
#noticias .grid-item .btn{
    font-size: 12px;
    line-height: 25px;
    color: #ffffff;
    background-color: #252525;
    padding: 3px 10px;
    margin-bottom: 30px;
    text-transform: uppercase;
    border: 1px solid #363636;
    border-radius: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
#noticias .grid-item .btn:hover{
    background-color: #ffffff;
    color: #363636;
}


/*-- css for #feedback
---------------------------------------------*/

#feedback{
    padding: 85px 0;
    text-align: center;
    background-color: #f2f2f2;
}
#feedback h2{
    margin-bottom: 20px;
}
#feedback #comment_slider{
    max-width: 900px;
    margin: 0 auto;
}
#feedback #comment_slider .item{
    padding: 15px;
    color: #555555;
    text-align: center;
    cursor: pointer;
}
#feedback #comment_slider .owl-buttons,
#feedback .owl-controls{
    display: none!important;
}
#feedback #comment_slider img{
    width: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    margin-bottom: 20px;
}
#feedback #comment_slider .item p{
    max-width: 800px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 1.5;
    color: #999999;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 20px;
    position: relative;
}
#feedback #comment_slider .item p .fa{
    position: absolute;
    font-size: 24px;
    left: -25px;
    top: -25px;
}
#feedback #comment_slider h4{
    font-size: 16px;
    color: #555555;
    font-weight: bold;
}
#feedback #comment_slider h4 span{
    font-size: 14px;
    color: #888888;
    display: block;
    margin-top: 10px;
}
#feedback #comment_slider .owl-controls .owl-page span{
    background-color: #ffffff;
}


/*-- css for #experts
-------------------------------------------*/
#experts{
    padding: 85px 0;
    background-color: #ffffff;
    text-align: center;
}
#experts .section_title{
    margin-bottom: 20px;
}
#experts .section_title+p{
    max-width: 700px;
    margin: 0 auto 40px;
}
#experts .col-sm-4{
    margin-bottom: 30px;
}
#experts .content{
    text-align: center;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
#experts .img_container{
    overflow: hidden;
    border: 1px solid #e5e5e5;
}
#experts img{
    width: 100%;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    transition: all .8s ease;
}
#experts img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#experts .info{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 10px;
    padding: 50px 0;
    border: 1px solid #cccccc;
    background-color: rgba(255,255,255,.9);
    -webkit-transform: translateY(110%);
    -moz-transform: translateY(110%);
    -ms-transform: translateY(110%);
    transform: translateY(110%);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    opacity: 0;
}
#experts h4{
    font-size: 13px;
    line-height: 1.5;
    color: #eaad13;
    margin: 0 0 7px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}
#experts h4 span{
    font-size: 12px;
    line-height: 1;
    color: #777777;
    text-transform: capitalize;
    display: block;
    margin-top: 5px;
}
#experts ul li a .fa{
    font-size: 12px;
    color: #999999;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -ms-transition: color .3s;
    transition: color .3s;
}
#experts ul li a .fa:hover{
    color: #eaad13;
}
#experts .content:hover .info{
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}


/*-- css for #servicios
-------------------------------------------*/
#servicios2{
    padding: 50px 0px 50px 0px;
    background-color: #ffffff;
    text-align: center;
}
#servicios2 .section_title{
    margin-bottom: 20px;
}
#servicios2 .section_title+p{
    max-width: 700px;
    margin: 0 auto 40px;
}
#servicios2 .col-sm-4{
    margin-bottom: 30px;
}
#servicios2 .content{
    text-align: center;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
#servicios2 .img_container{
    overflow: hidden;
    border: 1px solid #e5e5e5;
}
#servicios2 img{
    width: 100%;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    transition: all .8s ease;
}
#servicios2 img:hover{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
#servicios2 .info{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 10px;
    padding: 50px 0;
    border: 1px solid #cccccc;
    background-color: rgba(255,255,255,.9);
    -webkit-transform: translateY(110%);
    -moz-transform: translateY(110%);
    -ms-transform: translateY(110%);
    transform: translateY(110%);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    opacity: 0;
}
#servicios2 h4{
    font-size: 13px;
    line-height: 1.5;
    color: #eaad13;
    margin: 0 0 7px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}
#servicios2 h4 span{
    font-size: 12px;
    line-height: 1;
    color: #777777;
    text-transform: capitalize;
    display: block;
    margin-top: 5px;
}
#servicios2 ul li a .fa{
    font-size: 12px;
    color: #999999;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -ms-transition: color .3s;
    transition: color .3s;
}
#servicios2 ul li a .fa:hover{
    color: #eaad13;
}
#servicios2 .content:hover .info{
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}


/*-- css for #contact
-----------------------------------------------*/

#contact{ 
    text-align: center;
    background-size: cover;
    background-attachment: fixed;
}
#contact .holder{
    background-color: #f2f2f2;
    padding: 90px 0 60px;
}
#contact .section_title{
    margin-bottom: 40px;
}
#contact .section_title+p{
    max-width: 800px;
    margin: 0 auto 40px;
}
#contact form{
    width: 100%;
    max-width:700px;
    margin: 0 auto;
}
#contact .form-group{
    position: relative;
}

/*#contact input,
#contact textarea{
    width: 100%;
    max-width: 250px;
    height: auto;
    background-color: #ffffff;
    display: block;
    font-size:13px;
    line-height: 20px;
    color: #999999!important;
    letter-spacing: 1px;
    padding: 10px 15px;
    margin: 0 auto;
    border: 1px solid #cccccc;
    border-radius: 0!important;
    box-shadow: none;
    resize: vertical;
    overflow: hidden;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
    text-align: center;
    opacity: 1!important;
}
#contact input[type="text"]{
    text-transform: capitalize!important;
}
#contact textarea{
    max-width: 400px;
    max-height: 300px;
}
#contact input::-webkit-input-placeholder,
#contact textarea::-webkit-textarea-placeholder{
    color: #999999!important;
}
#contact input::-moz-placeholder,
#contact textarea::-moz-placeholder{
    color: #999999!important;
}
#contact input:-moz-placeholder,
#contact textarea:-moz-placeholder{
    color: #999999!important;
}
#contact input:-ms-input-placeholder,
#contact textarea:-ms-textarea-placeholder{
    color: #999999!important;
}
#contact input:focus,
#contact textarea:focus{
    outline:0;
    max-width: 100%;
}
#contact .btn{
    margin: 20px 0 30px;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -ms-transition: color .3s;
    transition: color .3s;
}
*/

/*-- css for .partners
----------------------------------------------*/

.partners{
    padding: 100px 0;
    background-color: #ffffff;
    text-align: center;
}
.partners .item{
    margin: 0 5px;
}
.partners .item img{
    width: 100%;
    display: block;
}
.partners .owl-buttons,
.partners .owl-controls{
    display: none!important;
}


/*-- css for .contact_info
-------------------------------------------------*/

.contact_info{
    background-color: #222222;
    padding: 100px 0 70px;
    text-align: center;
    position: relative;
}
.contact_info .fa{
    font-size: 36px;
    line-height: 1;
    color: #cccccc;
    margin-bottom: 10px;
}
.contact_info h4{
    font-size: 12px;
    line-height: 1;
    color: #cccccc;
    text-transform: capitalize;
    margin: 0 0 10px;
    letter-spacing: 1px;
}
.contact_info h3{
    font-size: 18px;
    line-height: 1;
    color: #cccccc;
    text-transform: capitalize;
    font-weight: 400;
    margin: 0 0 50px;
    letter-spacing: 1px;
}
.contact_info h3 a{
    color: #cccccc!important;
    text-decoration: none!important;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -ms-transition: color .3s;
    transition: color .3s;
}
.contact_info h3 a:hover,
.contact_info h3 a:focus{
    color: #ffffff!important;
}


/*-- css for footer
-----------------------------------------------*/

footer{
    background-color: #222222;
    border-top: 1px solid #303030;
}
footer .footer_top{
    padding: 0 15px;
}
footer p{
    font-size: 11px;
    line-height: 80px;
    color: #666666;
    text-transform: uppercase;
    float: left;
    margin: 0;
    letter-spacing: 1px;
}
footer span{
    font-weight: bold;
    color: #eaad13;
}
footer p .fa{
    font-size: 13px;
}
footer .list-inline{
    margin: 25px 0;
}
footer .list-inline li{
    padding: 0 2px;
}
footer li a{
    font-size: 14px;
    line-height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: #555555;
    display: block;
    text-align: center;
    color: #cccccc;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}
footer li a:hover{
    background-color: #333333;
    color: #cccccc;
    text-decoration: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
footer .footer_bottom{
    background-color: #252525;
    padding: 15px;
}
footer .footer_bottom h6{
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    margin: 0;
}
footer .footer_bottom h6 span{
    color: #888888;
    font-weight: normal;
}

/*-- end of css
--------------------------------------------*/
